﻿/* default styles (all screens) */
@media only screen {
  .row {
    max-width: 1200px; }
  a {
    color: #F4C519;
    -webkit-transition: all, 0.3s;
    -moz-transition: all, 0.3s;
    -o-transition: all, 0.3s;
    transition: all, 0.3s; }
    a:hover {
      color: #333; }
  .menu-icon {
    height: 20px; }
  .section1-wrapper {
    background-color: #F6F6F6;
    text-align: center;
    padding-bottom: 2rem; }
    .section1-wrapper .title {
      letter-spacing: 0.4px; }
    .section1-wrapper .home-btn {
      margin: 0.5rem; }
    .section1-wrapper .circle-icon-wrapper {
      -webkit-transform: rotateY(180deg);
      -moz-transform: rotateY(180deg);
      -ms-transform: rotateY(180deg);
      -o-transform: rotateY(180deg);
      transform: rotateY(180deg); }
  .no-matching-results {
    font-size: 20px;
    font-weight: 900;
    font-family: "Oswald", sans-serif;
    color: rgba(255, 255, 255, 0.4);
    text-align: center;
    padding: 2rem 0;
    text-transform: uppercase; }
  .home-btn {
    font-size: 17px;
    font-family: "Roboto", sans-serif;
    font-weight: 500;
    text-transform: none;
    color: #171717;
    display: inline-block;
    letter-spacing: 0.49px;
    text-align: center;
    line-height: 58px;
    padding: 0 1rem;
    min-width: 250px;
    background: #F4C519;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
    border-radius: 30px; }
    .home-btn:hover, .home-btn:focus, .home-btn:active {
      background: #f6d14a;
      color: #171717; }
    .home-btn.border-btn {
      background: transparent;
      border: 3px solid #F4C519;
      line-height: 52px;
      color: #F4C519; }
      .home-btn.border-btn:hover, .home-btn.border-btn:focus, .home-btn.border-btn:active {
        background: #F4C519;
        color: #171717; }
  header {
    background-image: -owg(linear-gradient(180deg, #252525 0%, #000000 100%));
    background-image: -webkit(linear-gradient(180deg, #252525 0%, #000000 100%));
    background-image: -moz(linear-gradient(180deg, #252525 0%, #000000 100%));
    background-image: -o(linear-gradient(180deg, #252525 0%, #000000 100%));
    background-image: linear-gradient(180deg, #252525 0%, #000000 100%);
    padding: 2rem 0; }
    header .logo {
      width: 80%;
      max-width: 427px;
      margin: 0 auto 1rem; }
  .info {
    color: #FFFFFF;
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    letter-spacing: 0.09px; }
    .info a {
      color: #FFFFFF;
      -webkit-transition: all, 0.3s;
      -moz-transition: all, 0.3s;
      -o-transition: all, 0.3s;
      transition: all, 0.3s; }
      .info a:hover {
        color: #F4C519; }
  footer {
    position: relative;
    padding-top: 4.5rem;
    padding-bottom: 0;
    background: #171717;
    text-align: center; }
    footer .bs-award {
      width: auto;
      margin-top: 1.5rem; }
    footer .content {
      display: block;
      font-family: "Roboto", sans-serif;
      color: #FFFFFF;
      font-size: 15px;
      letter-spacing: 0;
      line-height: 24px; }
      footer .content a {
        color: #FFFFFF;
        -webkit-transition: all, 0.3s;
        -moz-transition: all, 0.3s;
        -o-transition: all, 0.3s;
        transition: all, 0.3s; }
        footer .content a:hover {
          color: #F4C519; }
      footer .content.name {
        font-weight: 500;
        font-style: italic; }
    footer h6 {
      font-family: "Roboto", sans-serif;
      color: #fff;
      font-size: 17px;
      font-weight: bold;
      margin-bottom: 0.75rem;
      letter-spacing: 0; }
    footer .contact-container {
      margin-top: 0.75rem; }
    footer .contact-item {
      margin-bottom: 0.75rem; }
    footer .location-sm {
      padding-top: 2rem;
      padding-bottom: 2rem; }
    footer .social a {
      color: #fff;
      font-size: 25px;
      -webkit-transition: all, 0.3s;
      -moz-transition: all, 0.3s;
      -o-transition: all, 0.3s;
      transition: all, 0.3s;
      margin: 0 0.25rem; }
      footer .social a:hover {
        opacity: 0.7; }
    footer .copyright {
      font-family: "Roboto", sans-serif;
      margin-top: 1.5rem;
      padding: 1.5rem 0 25px;
      font-size: 13px;
      letter-spacing: 0.01875rem;
      color: #8A8A8A; }
      footer .copyright span {
        font-size: 1rem;
        vertical-align: sub;
        margin: 0 .5rem 0 4px; }
      footer .copyright i {
        display: block;
        height: 0;
        overflow: hidden; }
      footer .copyright a {
        color: #8A8A8A; }
        footer .copyright a:hover {
          color: white;
          -webkit-transition: all, 0.3s;
          -moz-transition: all, 0.3s;
          -o-transition: all, 0.3s;
          transition: all, 0.3s; }
    footer .mtf-badge {
      margin: 1rem 0 0; }
  .slide-section {
    position: relative;
    background: black;
    overflow: hidden; }
    .slide-section .slide-bg {
      z-index: 0;
      overflow: hidden;
      height: 380px; }
      .slide-section .slide-bg .slide1, .slide-section .slide-bg .slide2, .slide-section .slide-bg .slide3, .slide-section .slide-bg .slide4 {
        height: 380px;
        display: flex;
        align-items: center;
        justify-content: center; }
      .slide-section .slide-bg .slide1 {
        background: url(../../Userfiles/Image/banners/banner-1.jpg) 50% 50% no-repeat;
        background-size: cover; }
      .slide-section .slide-bg .slide2 {
        background: url(../../Userfiles/Image/banners/banner-2.jpg) 50% 50% no-repeat;
        background-size: cover; }
      .slide-section .slide-bg .slide3 {
        background: url(../../Userfiles/Image/banners/banner-3.jpg) 50% 50% no-repeat;
        background-size: cover; }
      .slide-section .slide-bg .slide4 {
        background: url(../../Userfiles/Image/banner-3.jpg) 50% 50% no-repeat; }
    .slide-section h2 {
      color: #FFFFFF;
      font-family: "Oswald", sans-serif;
      font-size: 30px;
      line-height: 54px;
      font-weight: bold;
      letter-spacing: 1.43px;
      text-align: center;
      text-transform: uppercase;
      text-shadow: 0 2px 20px rgba(0, 0, 0, 0.77), 0 2px 40px #000000;
      padding: 0 1rem; }
      .slide-section h2 span {
        color: #F4C519; }
    .slide-section .bs-award {
      position: absolute;
      bottom: 1rem;
      right: 1rem; }
  #featured-section {
    padding: 3.5rem 0;
    text-align: center;
    position: relative;
    background: url(../../Userfiles/Image/steel-bg.jpg) 50% 50% no-repeat;
    background-size: cover; }
    #featured-section .row {
      position: relative;
      z-index: 4; }
    #featured-section h2 {
      font-family: "Oswald", sans-serif;
      color: #FFFFFF;
      font-size: 30px;
      letter-spacing: 1px;
      line-height: 52px;
      text-align: center;
      text-transform: uppercase;
      margin-bottom: 0; }
    #featured-section .home-btn {
      margin: 1.5rem auto;
      display: table; }
    #featured-section .featured-vehicles {
      clear: both;
      position: relative;
      z-index: 10; }
    #featured-section .inner {
      position: relative;
      z-index: 5; }
    #featured-section .cell-photo {
      border: none;
      overflow: hidden; }
    #featured-section .vehicle {
      padding-top: 1rem;
      padding-bottom: 1rem; }
      #featured-section .vehicle .vehicle-inner {
        background: #fff;
        -webkit-transition: all, 0.3s;
        -moz-transition: all, 0.3s;
        -o-transition: all, 0.3s;
        transition: all, 0.3s;
        position: relative;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        -ms-border-radius: 10px;
        -o-border-radius: 10px;
        border-radius: 10px;
        overflow: hidden;
        display: block; }
    #featured-section h6 {
      font-family: "Roboto", sans-serif;
      font-size: 17px;
      color: #000;
      font-weight: 500;
      letter-spacing: 0.49px;
      white-space: nowrap;
      -o-text-overflow: ellipsis;
      -ms-text-overflow: ellipsis;
      text-overflow: ellipsis;
      overflow: hidden;
      padding-bottom: 0;
      padding-top: 0 !important;
      padding-left: 0.5rem !important;
      padding-right: 0.5rem !important;
      margin-bottom: 0.5rem; }
    #featured-section .price-wrapper, #featured-section .price-wrapper .special .amount {
      font-family: "Roboto", sans-serif;
      font-size: 19px;
      color: #F4C519;
      letter-spacing: 0;
      font-weight: bold;
      letter-spacing: 0; }
    #featured-section .vehicle-info {
      font-size: 19px;
      line-height: 1.2;
      padding-bottom: 1.25rem;
      text-align: center;
      padding-top: 1.25rem; }
      #featured-section .vehicle-info .price-wrapper {
        font-family: "Roboto", sans-serif;
        font-size: 19px;
        line-height: 1.2;
        padding-bottom: 0.5rem;
        color: #F4C519;
        font-weight: bold; }
        #featured-section .vehicle-info .price-wrapper .special {
          color: #F4C519; }
          #featured-section .vehicle-info .price-wrapper .special .amount {
            color: #F4C519;
            font-size: 19px; }
    #featured-section .fuelsaver, #featured-section .vehicle-specs {
      display: none; }
    #featured-section .slick-arrow {
      display: none !important; }
    #featured-section .disclaimer {
      display: none; }
    #featured-section .slick-dots {
      margin: 1rem auto 0;
      list-style: none;
      text-align: center;
      padding: 0;
      display: table !important;
      position: relative;
      z-index: 11; }
      #featured-section .slick-dots li {
        float: left;
        -webkit-border-radius: 100%;
        -moz-border-radius: 100%;
        -ms-border-radius: 100%;
        -o-border-radius: 100%;
        border-radius: 100%;
        background: rgba(255, 255, 255, 0.4);
        opacity: 1;
        color: rgba(255, 255, 255, 0);
        width: 10px;
        height: 10px;
        margin: 0 0.375rem;
        cursor: pointer;
        -webkit-transition: all, 0.3s;
        -moz-transition: all, 0.3s;
        -o-transition: all, 0.3s;
        transition: all, 0.3s; }
        #featured-section .slick-dots li.slick-active {
          background: #F4C519;
          opacity: 1;
          -webkit-transform: scale(1.2);
          -moz-transform: scale(1.2);
          -ms-transform: scale(1.2);
          -o-transform: scale(1.2);
          transform: scale(1.2); }
    #featured-section .clean-car-reebate-fee span {
      display: flex;
      justify-content: flex-start;
      align-items: center; }
    #featured-section .clean-car-reebate-fee .sp-hover-close {
      float: right; }
    #featured-section .vehicle-inner {
      position: relative; }
      #featured-section .vehicle-inner .clean-car-reebate-fee {
        display: flex;
        text-align: left;
        margin-top: 0.25rem;
        position: static;
        justify-content: center; }
        #featured-section .vehicle-inner .clean-car-reebate-fee img {
          width: auto; }
      #featured-section .vehicle-inner .clean-car-reebate-fee-details {
        max-width: none;
        margin-left: 0;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%; }
        #featured-section .vehicle-inner .clean-car-reebate-fee-details .disclaimer {
          display: block;
          display: flex;
          justify-content: center;
          align-items: center;
          flex-direction: column;
          height: 100%;
          top: 0; }
        #featured-section .vehicle-inner .clean-car-reebate-fee-details a {
          text-align: right;
          width: 100%; }
  #finance-section {
    background: url(../../Userfiles/Image/finance-bg.jpg) 50% 50% no-repeat;
    background-size: cover;
    text-align: center;
    padding: 3.5rem 0; }
    #finance-section h2 {
      color: #171717;
      font-family: "Oswald", sans-serif;
      font-size: 30px;
      letter-spacing: 1px;
      line-height: 52px;
      text-transform: uppercase;
      margin-bottom: 1rem; }
    #finance-section p {
      color: #171717;
      font-family: "Roboto", sans-serif;
      font-size: 17px;
      letter-spacing: 0;
      line-height: 27px; }
    #finance-section .home-btn {
      margin: 1rem auto 0; }
    #finance-section .partners .img {
      -webkit-transform: scale(0.5);
      -moz-transform: scale(0.5);
      -ms-transform: scale(0.5);
      -o-transform: scale(0.5);
      transform: scale(0.5);
      display: inline-block; }
  #more-section {
    padding: 4.5rem 0;
    text-align: center;
    position: relative;
    background: url(../../Userfiles/Image/steel-bg.jpg) 50% 50% no-repeat;
    background-size: cover; }
    #more-section .more-item {
      width: 100%;
      max-width: 545px;
      margin: 0 auto 3.5rem; }
      #more-section .more-item:last-child {
        margin-bottom: 0; }
    #more-section .img {
      width: 100%;
      max-width: 545px;
      -webkit-border-radius: 10px;
      -moz-border-radius: 10px;
      -ms-border-radius: 10px;
      -o-border-radius: 10px;
      border-radius: 10px;
      margin-bottom: 1.5rem;
      overflow: hidden; }
    #more-section h2 {
      color: #FFFFFF;
      font-family: "Oswald", sans-serif;
      text-transform: uppercase;
      font-size: 35px;
      letter-spacing: 1px;
      line-height: 52px; }
    #more-section p {
      color: #FFFFFF;
      font-family: "Roboto", sans-serif;
      font-size: 17px;
      letter-spacing: 0;
      line-height: 27px; }
    #more-section .home-btn {
      margin-top: 1rem; }
  #about-section {
    background: #F6F6F6;
    padding: 4rem 0;
    text-align: center; }
    #about-section h2 {
      text-transform: uppercase;
      color: #171717;
      font-family: "Oswald", sans-serif;
      font-size: 35px;
      letter-spacing: 1px;
      line-height: 52px; }
    #about-section .img {
      width: 100%;
      max-width: 545px;
      margin: 0 auto 2rem;
      -webkit-border-radius: 10px;
      -moz-border-radius: 10px;
      -ms-border-radius: 10px;
      -o-border-radius: 10px;
      border-radius: 10px;
      overflow: hidden; }
    #about-section .text {
      width: 100%;
      max-width: 545px;
      margin: auto; }
    #about-section p {
      color: #171717;
      font-family: "Roboto", sans-serif;
      font-size: 16px;
      letter-spacing: 0;
      line-height: 25px; }
  #reviews-section {
    background: #09589B;
    padding: 4.5rem 0;
    position: relative; }
    #reviews-section .row {
      position: relative;
      z-index: 2; }
    #reviews-section h2 {
      font-family: "Oswald", sans-serif;
      color: #fff;
      font-size: 30px;
      text-transform: uppercase;
      letter-spacing: 1px;
      line-height: 52px;
      text-align: center; }
    #reviews-section p.coming-soon {
      font-family: "Roboto", sans-serif;
      color: white;
      font-size: 15px;
      letter-spacing: -0.32px;
      text-align: center;
      text-transform: uppercase; }
    #reviews-section .r-powered-by {
      font-family: "Roboto", sans-serif;
      color: #FFFFFF;
      font-size: 16px;
      letter-spacing: -0.34px;
      text-align: center;
      display: block;
      margin-bottom: 1rem; }
      #reviews-section .r-powered-by img {
        max-width: 122px;
        max-height: 20px;
        margin-left: 0.25rem; }
    #reviews-section .slick-arrow {
      display: none !important; }
    #reviews-section .comment {
      margin-top: 1rem;
      font-family: "Roboto", sans-serif;
      font-size: 15px;
      letter-spacing: 0;
      line-height: 22px; }
    #reviews-section .namedate {
      color: rgba(0, 0, 0, 0.6);
      font-size: 13px;
      letter-spacing: 0.32px;
      margin-top: 1rem;
      font-family: "Roboto", sans-serif; }
    #reviews-section .buyerscorethumb {
      position: relative; }
      #reviews-section .buyerscorethumb:before {
        font-size: 21px;
        position: relative;
        top: -2px;
        left: 4px; }
      #reviews-section .buyerscorethumb:after {
        content: "Yes";
        color: #009e15;
        font-family: "Roboto", sans-serif;
        font-size: 16px;
        position: absolute;
        left: 2rem;
        top: -6px; }
    #reviews-section .buyerscoretestimonial {
      padding: 1rem 1rem 2rem; }
      #reviews-section .buyerscoretestimonial .inner {
        background: #F7FAFC;
        padding: 2rem 1.5rem;
        position: relative;
        -webkit-border-radius: 15px;
        -moz-border-radius: 15px;
        -ms-border-radius: 15px;
        -o-border-radius: 15px;
        border-radius: 15px;
        -webkit-box-shadow: 0 10px 18px rgba(0, 0, 0, 0.32);
        -moz-box-shadow: 0 10px 18px rgba(0, 0, 0, 0.32);
        box-shadow: 0 10px 18px rgba(0, 0, 0, 0.32); }
        #reviews-section .buyerscoretestimonial .inner:before {
          content: '';
          width: 0;
          height: 0;
          border-style: solid;
          border-width: 31px 31px 0 0;
          border-color: #F7FAFC transparent transparent transparent;
          position: absolute;
          bottom: -31px;
          left: 3rem; }
    #reviews-section .home-btn {
      margin: 1rem auto 0;
      display: table; }
  .temp-message {
    background: #01589c;
    color: #fff;
    font-weight: bold;
    text-align: center;
    padding: 1rem 0;
    font-family: "Roboto", sans-serif; }
    .temp-message a {
      color: #fff; } }

/* min-width 470px */
@media only screen and (min-width: 470px) {
  footer .copyright {
    text-align: center; }
    footer .copyright i {
      display: inline; } }

/* min-width 640px, 40.063em medium screens */
@media only screen and (min-width: 640px) {
  header {
    padding: 2rem 0; }
  .info-item {
    display: inline-block;
    padding-left: 1rem;
    margin-left: 1rem;
    position: relative; }
    .info-item:before {
      content: '';
      position: absolute;
      top: 10px;
      height: 12px;
      left: 0;
      width: 1px;
      background: #c3a300; }
    .info-item:first-child:before {
      display: none; }
  footer {
    text-align: left; }
    footer .ftr-section {
      width: 50%;
      float: left; }
    footer .social a {
      margin: 0 0.5rem 0 0; }
    footer .hours-section {
      padding-bottom: 2rem; }
  .slide-section .slide-bg {
    height: 500px; }
    .slide-section .slide-bg .slide1, .slide-section .slide-bg .slide2, .slide-section .slide-bg .slide3, .slide-section .slide-bg .slide4 {
      height: 500px; }
  .slide-section h2 {
    font-size: 40px;
    line-height: 64px; }
  .section1-wrapper {
    padding: 2rem 0 4rem; }
  .no-matching-results {
    font-size: 30px; }
  #featured-section {
    padding: 4.5rem 0; }
    #featured-section h2 {
      font-size: 35px;
      margin-bottom: 1.5rem; }
    #featured-section .vehicle {
      padding-bottom: 1rem; }
      #featured-section .vehicle:nth-child(3) {
        display: none; }
  #finance-section {
    padding: 5rem 0; }
    #finance-section h2 {
      font-size: 35px; }
  #more-section {
    padding: 6rem 0; }
    #more-section h2 {
      font-size: 35px; }
  #about-section {
    padding: 5.5rem 0; }
    #about-section h2 {
      font-size: 35px; }
  #reviews-section {
    padding-top: 4rem; }
    #reviews-section h2 {
      font-size: 35px; }
    #reviews-section .buyerscore-container {
      margin-left: -1rem;
      margin-right: -1rem; }
    #reviews-section .buyerscoretestimonial .inner {
      padding: 2rem;
      min-height: 235px; }
    #reviews-section .home-btn {
      margin-top: 1.5rem; } }

/* min-width 760px */
/* min-width 1024px, large screens */
@media only screen and (min-width: 64em) {
  .temp-message {
    font-size: 18px; }
  nav.navigation {
    width: calc(100% - 427px);
    height: 72px;
    background: transparent;
    margin-top: 0;
    float: right;
    max-width: 633px; }
    nav.navigation > ul:before {
      display: none; }
    nav.navigation ul {
      -webkit-border-radius: 0;
      -moz-border-radius: 0;
      -ms-border-radius: 0;
      -o-border-radius: 0;
      border-radius: 0;
      background: none;
      border: none;
      max-width: 1170px;
      margin: 0 auto;
      width: 100%;
      position: relative;
      top: 0;
      height: 72px; }
      nav.navigation ul li:not(:first-child) {
        border-top: none; }
      nav.navigation ul li:first-child {
        padding-top: 0;
        border: none;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        -o-border-radius: 0;
        border-radius: 0; }
      nav.navigation ul li.bottom {
        padding-bottom: 0; }
      nav.navigation ul li {
        float: left;
        background: none;
        border: none;
        line-height: 72px;
        margin: 0;
        padding: 0; }
        nav.navigation ul li a {
          color: #fff;
          font-family: "Oswald", sans-serif;
          font-size: 19px;
          font-weight: 400;
          height: 72px;
          display: block;
          text-transform: uppercase;
          letter-spacing: 1px;
          padding: 0 0.925rem;
          -webkit-border-radius: 0;
          -moz-border-radius: 0;
          -ms-border-radius: 0;
          -o-border-radius: 0;
          border-radius: 0;
          -webkit-transition: all, 0.3s;
          -moz-transition: all, 0.3s;
          -o-transition: all, 0.3s;
          transition: all, 0.3s;
          position: relative; }
        nav.navigation ul li a.active, nav.navigation ul li a:hover, nav.navigation ul li a:hover .sub-arrow {
          color: #F4C519; }
      nav.navigation ul li.has-submenu {
        position: relative; }
        nav.navigation ul li.has-submenu a .sub-arrow {
          width: 0;
          height: 0;
          border-style: solid;
          border-width: 4px 3px 0 3px;
          border-color: #fff transparent transparent transparent;
          opacity: 0.9;
          display: inline-block;
          vertical-align: middle;
          position: relative;
          top: -1px;
          margin-left: 4px;
          -webkit-transition: all, 0.3s;
          -moz-transition: all, 0.3s;
          -o-transition: all, 0.3s;
          transition: all, 0.3s; }
        nav.navigation ul li.has-submenu a:hover .sub-arrow {
          border-color: #F4C519 transparent transparent transparent; }
        nav.navigation ul li.has-submenu ul {
          -moz-border-radius-topleft: 0;
          -webkit-border-top-left-radius: 0;
          border-top-left-radius: 0;
          -moz-border-radius-topright: 0;
          -webkit-border-top-right-radius: 0;
          border-top-right-radius: 0;
          height: auto;
          padding: 0.5rem 0;
          display: none;
          position: absolute;
          left: 0;
          top: 72px;
          background: #252525;
          text-align: left;
          z-index: 500;
          -webkit-transition: all, 0.3s;
          -moz-transition: all, 0.3s;
          -o-transition: all, 0.3s;
          transition: all, 0.3s;
          border-bottom: 4px solid #F4C519; }
          nav.navigation ul li.has-submenu ul li {
            float: none;
            white-space: nowrap;
            padding: 0;
            background: none;
            border-top: none !important; }
            nav.navigation ul li.has-submenu ul li a {
              font-weight: 400;
              color: #fff !important;
              opacity: 0.87;
              display: block;
              border: none !important;
              line-height: 1;
              padding: 0.75rem 3rem 0.75rem 1.5rem;
              height: auto;
              -webkit-transition: all, 0.3s;
              -moz-transition: all, 0.3s;
              -o-transition: all, 0.3s;
              transition: all, 0.3s;
              position: relative;
              font-size: 15px; }
              nav.navigation ul li.has-submenu ul li a:after {
                content: "\e935";
                font-family: "icons-custom";
                color: transparent;
                -webkit-transition: all, 0.5s;
                -moz-transition: all, 0.5s;
                -o-transition: all, 0.5s;
                transition: all, 0.5s;
                margin-left: -0.25rem;
                position: absolute;
                font-size: 12px;
                line-height: 1.3;
                vertical-align: middle; }
            nav.navigation ul li.has-submenu ul li a:hover {
              opacity: 1;
              color: #F4C519; }
              nav.navigation ul li.has-submenu ul li a:hover:after {
                color: #F4C519 !important;
                margin-left: 1.425rem; }
      nav.navigation ul li.has-submenu:hover ul {
        display: table; }
      nav.navigation ul li.has-submenu:hover a {
        color: #F4C519; }
      nav.navigation ul li.has-submenu:hover > ul.submenu {
        color: #F4C519; }
        nav.navigation ul li.has-submenu:hover > ul.submenu a {
          color: none; }
      nav.navigation ul li.nav-fav, nav.navigation ul .nav-search {
        float: right; }
        nav.navigation ul li.nav-fav a, nav.navigation ul .nav-search a {
          background: none;
          padding: 0 0.5rem;
          font-weight: 400;
          line-height: 72px;
          color: #F4C519;
          -webkit-transition: all, 0.3s;
          -moz-transition: all, 0.3s;
          -o-transition: all, 0.3s;
          transition: all, 0.3s; }
          nav.navigation ul li.nav-fav a:hover, nav.navigation ul .nav-search a:hover {
            background: none;
            color: #F4C519;
            opacity: 0.7; }
          nav.navigation ul li.nav-fav a i, nav.navigation ul .nav-search a i {
            font-size: 20px;
            vertical-align: middle;
            position: relative;
            top: -2px; }
      nav.navigation ul li.nav-fav .amount {
        padding-left: 0.25rem;
        font-size: 16px; }
      nav.navigation ul li.nav-search {
        padding-left: 0.75rem; }
        nav.navigation ul li.nav-search .small {
          margin-left: 0.125rem;
          display: none; }
  .info {
    background: #000;
    text-align: right;
    line-height: 38px; }
  header {
    padding: 1.5rem 0; }
    header .logo {
      width: 427px;
      float: left;
      margin-bottom: 0;
      margin-top: 6px; }
  footer {
    padding-top: 5.5rem; }
    footer .google_map {
      background: rgba(255, 255, 255, 0.3);
      display: block;
      height: 200px;
      overflow: hidden;
      -webkit-border-radius: 10px;
      -moz-border-radius: 10px;
      -ms-border-radius: 10px;
      -o-border-radius: 10px;
      border-radius: 10px; }
    footer .ftr-section {
      width: 25%;
      float: left; }
    footer .copyright {
      margin-top: 1rem; }
  .slide-section .slide-bg {
    height: 600px; }
    .slide-section .slide-bg .slide1, .slide-section .slide-bg .slide2, .slide-section .slide-bg .slide3, .slide-section .slide-bg .slide4 {
      height: 600px; }
  .slide-section h2 {
    font-size: 50px;
    line-height: 74px; }
  .slide-section .bs-award {
    width: auto;
    bottom: 2rem;
    right: 2rem; }
  .section1-wrapper {
    padding: 4.5rem 0 5rem; }
    .section1-wrapper .category-slider {
      padding: 0 0 0.5rem; }
    .section1-wrapper h2 {
      color: #171717;
      font-family: "Oswald", sans-serif;
      font-size: 35px;
      letter-spacing: 1px;
      line-height: 52px;
      text-align: center;
      text-transform: uppercase;
      margin-bottom: 0; }
    .section1-wrapper .swiper-slide-2018 {
      -webkit-transition: all, 0.3s;
      -moz-transition: all, 0.3s;
      -o-transition: all, 0.3s;
      transition: all, 0.3s; }
    .section1-wrapper .bs-type-amount-5 .ci-set-4 {
      font-size: 85px; }
  .no-matching-results {
    font-size: 40px; }
  #featured-section {
    padding-top: 4rem;
    padding-bottom: 4rem; }
    #featured-section h2 {
      margin-bottom: 1.5rem; }
    #featured-section .vehicle {
      padding-bottom: 1rem; }
      #featured-section .vehicle:nth-child(3) {
        display: block; }
      #featured-section .vehicle .vehicle-inner {
        -webkit-transition: all, 0.3s;
        -moz-transition: all, 0.3s;
        -o-transition: all, 0.3s;
        transition: all, 0.3s;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
        border-radius: 5px; }
      #featured-section .vehicle:hover .vehicle-inner {
        -webkit-box-shadow: 0 2px 20px rgba(0, 0, 0, 0.1);
        -moz-box-shadow: 0 2px 20px rgba(0, 0, 0, 0.1);
        box-shadow: 0 2px 20px rgba(0, 0, 0, 0.1);
        -webkit-transition: all, 0.3s;
        -moz-transition: all, 0.3s;
        -o-transition: all, 0.3s;
        transition: all, 0.3s; }
    #featured-section .cell-photo img {
      -webkit-transition: all, 3s;
      -moz-transition: all, 3s;
      -o-transition: all, 3s;
      transition: all, 3s; }
    #featured-section a:hover .cell-photo {
      overflow: hidden; }
      #featured-section a:hover .cell-photo .vehicle-media {
        z-index: 5; }
      #featured-section a:hover .cell-photo img {
        -webkit-transition: all, 3s;
        -moz-transition: all, 3s;
        -o-transition: all, 3s;
        transition: all, 3s;
        -webkit-transform: scale(1.2);
        -moz-transform: scale(1.2);
        -ms-transform: scale(1.2);
        -o-transform: scale(1.2);
        transform: scale(1.2);
        -webkit-transition-timing-function: cubic-bezier(0, 0.88, 0.44, 1);
        -moz-transition-timing-function: cubic-bezier(0, 0.88, 0.44, 1);
        -o-transition-timing-function: cubic-bezier(0, 0.88, 0.44, 1);
        transition-timing-function: cubic-bezier(0, 0.88, 0.44, 1); }
  #finance-section {
    padding: 6.5rem 0 4.5rem; }
    #finance-section .partners {
      width: 100%;
      max-width: 900px;
      margin: auto; }
  #more-section {
    text-align: left; }
    #more-section .more-item {
      width: 50%;
      float: left;
      margin: 0;
      padding: 0 1rem 0 0; }
      #more-section .more-item:last-child {
        float: right;
        padding: 0 0 0 1rem; }
    #more-section .img {
      margin-bottom: 2rem; }
  #about-section {
    padding: 5rem 0;
    text-align: left; }
    #about-section h2 {
      margin-bottom: 0.75rem; }
    #about-section .img {
      float: right;
      margin: 4rem 0 0; }
    #about-section .text {
      float: left;
      width: calc(100% - 545px);
      padding-right: 2rem;
      max-width: none;
      margin: 0; }
    #about-section p {
      max-width: 543px;
      margin-bottom: 0.75rem; }
  #reviews-section {
    padding: 6rem 0;
    overflow: hidden; }
    #reviews-section:before {
      content: '';
      height: 1164px;
      width: 1164px;
      opacity: 0.09;
      background: linear-gradient(233.49deg, transparent 0%, #000000 99.92%);
      position: absolute;
      bottom: -3rem;
      left: 50%;
      margin-left: -350px;
      -webkit-border-radius: 100%;
      -moz-border-radius: 100%;
      -ms-border-radius: 100%;
      -o-border-radius: 100%;
      border-radius: 100%; }
    #reviews-section:after {
      content: '';
      height: 873px;
      width: 872px;
      opacity: 0.07;
      background: linear-gradient(53.59deg, #000000 0%, transparent 99.92%);
      position: absolute;
      top: -1rem;
      left: 50%;
      margin-left: 180px;
      -webkit-border-radius: 100%;
      -moz-border-radius: 100%;
      -ms-border-radius: 100%;
      -o-border-radius: 100%;
      border-radius: 100%; }
    #reviews-section .buyerscoretestimonial .inner {
      min-height: 241px; } }

/* min-width 1280px */
@media only screen and (min-width: 1280px) {
  nav.navigation ul li a {
    padding: 0 1.5rem; } }

/* min-width 1441px, xlarge screens */
@media only screen and (min-width: 90.063em) {
  #reviews-section .slick-arrow {
    display: block !important;
    color: transparent;
    position: absolute;
    top: 50%;
    margin-top: -60px;
    -webkit-transition: all, 0.3s;
    -moz-transition: all, 0.3s;
    -o-transition: all, 0.3s;
    transition: all, 0.3s; }
    #reviews-section .slick-arrow:before {
      content: '';
      position: relative;
      font-family: "icons-custom";
      font-size: 24px;
      color: rgba(255, 255, 255, 0.2);
      -webkit-transition: all, 0.3s;
      -moz-transition: all, 0.3s;
      -o-transition: all, 0.3s;
      transition: all, 0.3s;
      z-index: 10;
      line-height: 100px;
      text-align: center;
      display: inline-block; }
    #reviews-section .slick-arrow:hover:before {
      color: #fff; }
  #reviews-section .slick-disabled {
    opacity: 0;
    pointer-events: none;
    -webkit-transition: all, 0.3s;
    -moz-transition: all, 0.3s;
    -o-transition: all, 0.3s;
    transition: all, 0.3s; }
  #reviews-section .slick-prev {
    left: -2.25rem; }
    #reviews-section .slick-prev:before {
      content: "\e956"; }
  #reviews-section .slick-next {
    right: -2.25rem;
    text-align: right; }
    #reviews-section .slick-next:before {
      content: "\e957";
      float: right; } }

/* min-width 1921px, xxlarge screens */
